// JavaScript Kodu
document.getElementById('report1-link').addEventListener('click', function(event) {
  event.preventDefault();
  alert('1. Rapor İndiriliyor...');
});

document.getElementById('report2-link').addEventListener('click', function(event) {
  event.preventDefault();
  alert('Düzenlenmiş 2. Rapor İndiriliyor...');
});

document.getElementById('report3-link').addEventListener('click', function(event) {
  event.preventDefault();
  alert('Düzenlenmiş 3. Rapor İndiriliyor...');
});

document.getElementById('menu-link').addEventListener('click', function(event) {
  event.preventDefault();
  alert('Menü Tasarımı Görüntüleniyor...');
});
